# Looking to hire me?

I am available to represent AniNIX as a consultant. Sometimes various SMB's (small/medium businesses) need assistance -- not everyone can afford to have a full-time staff on-hand. What's more, the [average IT shop](https://www.linkedin.com/learning/paths/devops-professional-certificate-by-pagerduty-and-linkedin) has a ratio of 100 developers to 10 operations persons to 1 security staffer -- this leaves most SMB's reaching to outside assistance for security work. You are welcome to contact me to get some experienced assistance with your projects.

## Services

### Small/Medium-Business Security Auditing

[Your average penetration test](https://www.getastra.com/blog/security-audit/penetration-testing-cost/#:~:text=Testing%20Cost%20%E2%80%93%20FAQs-,How%20much%20does%20a%20Pentest%20cost%3F,on%20a%20number%20of%20devices.) will cost around $2,500 to $50,000. That's a hefty sum for an organization with a tech staff of 0-5 full-time employees. Especially for a smaller lab, coffee shop, or store, online presence is important for being able to reach customers, but that presence needs to be secured in order to protect the brand.

[AniNIX believes strongly](https://aninix.net/AniNIX/Wiki/src/branch/main/Policies/User_Ethics.md#our-mission-statement) that everyone deserves to be secure online, even if they can't afford to pay for the larger cybersec firms to do their audits. I will audit your ecosystem for:

* [OWASP Top 10 vulnerabilities](https://owasp.org/www-project-top-ten/)
* System fingerprints that could lead attackers to exploiting the [CISA Known Exploited Vulnerabilities list](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)
* Misconfigurations that could lead to abuse of your platform
* Anything else we can recommend for improvements

I will do this for only **$1000**, significantly lower than the market cost. This is only open to select small/medium businesses -- contact us [on our chat](https://irc.aninix.net) or email us at contact@aninix.net to inquire. If you are running a 501(c)(3), we may be able to run an audit for a reduced cost -- contact us to discuss your situation.

We have more details available in [this whitepaper](https://aninix.net/assets/resources/auditing-whitepaper.pdf).

### DevSecOps Consulting

I've been a DevSecOps engineer for more than a decade -- if you are looking for help with your IT operations, I'm happy to look at your operations and offer recommendations on potential improvements. From operational mean-time-to-recover to Infrastructure-as-Code and self-hosting vs. cloud offerings, my goal is to help you find the best tool for the job. Development gives a market edge, and security protects the business from liability. However, unless you are in either business, it's operations that makes tools useful -- the availability of your tools is what makes the business money & builds reputation with your clientele.

My typical rate is $60/hour. I can be contracted for small work related to small/medium business operations, or I can consider full-time employment for an offer in the right pay range.

## References

The following are my professional accounts & references. Please connect with me on any of these platforms to stay in touch.

| [<img src=https://aninix.net/assets/img/social/resume.png width=50 height=50/><br />Resume](https://aninix.net/assets/resources/Resume.docx) | [<img src=https://aninix.net/assets/img/social/linkedin.png width=50 height=50 /><br/>LinkedIn](https://www.linkedin.com/in/connor-ford-b6495412a/) | [<img src=https://aninix.net/assets/img/social/github.png width=50 height=50 /><br/>GitHub](https://github.com/Dark-Feather) | [<img src=https://aninix.net/assets/img/social/hackerone.webp width=50 height=50 /><br/>HackerOne](https://hackerone.com/darkfeather) | [<img src=https://aninix.net/assets/img/social/htb.jpg width=50 height=50 /><br/>HTB](https://app.hackthebox.com/profile/415332) |
| --- | --- | --- | --- | --- |

## Trying to pay a contract?

If you have contracted us to conduct an audit or some DevSecOps work, please pay via one of the following methods. Please include your invoice number in the payment notes.

| <img src=https://aninix.net/assets/img/pay/coinbase-usdcoin.png width=200 height=200><br/>USDCoin address<br />0x21a05e628Ed622F7594f62Ea3C764bAEF7fE3Bf3 | <img src=https://aninix.net/assets/img/pay/venmo.png width=200 height=200><br/>Venmo |
| --- | --- |
